Skip to main content
`Ctrl`+`K`

# skbio.sequence.DNA.gaps

DNA.gaps()

  Find positions containing gaps in the biological sequence.

  Returns:
    1D np.ndarray (bool)

      Boolean vector where `True` indicates a gap character is present at that position in the biological sequence.

  See also

  `has_gaps`

  Examples

      >>> from skbio import DNA
      >>> s = DNA('AC-G-')
      >>> s.gaps()
      array([False, False,  True, False,  True], dtype=bool)